@charset "Shift_JIS";

/* Base.css 共通 CSS の読み込み
========================================== */
@import "core.css"; /* 共通ベース */
@import "style.css"; /* 共通スタイル */
@import "thickbox.css"; /* thickbox用 */

a:hover img {
	opacity: 0.9;
}


.acms-grid, .acms-grid-r {
    margin-right: 0;
    margin-left: 0;
}


/* 本文をメニューの高さ分下げる */
#bg {
  margin-top: 0;
}
#navi input {
  display: none;
}
/* 左上ロゴ */
.menu-left {
  float: left;
  line-height: 60px;
}
.menu-left img {
  vertical-align: middle;
  margin-left: 10px;
}
/* 上部メニュー */
#sp_menu {
  display: none;
  background: #fff;
}
#sp_open {
	margin-top: 60px;
  box-shadow: 0 5px 4px rgba(0,0,0,.3);
  background: #d47f00;
}
#sp_open ul {
	display: inline-block;
}

#sp_open li a {
	display: block;
	color: #fff;
	text-decoration: none;
}

.menu-parent,
.menu-parent-2col {
	height: auto;
	margin: 0;
	padding: 0px 12px;
	border-bottom: 1px solid #fff;
	float: left;
	line-height: 50px;
	font-size: 16px;
	font-weight: bold;
	white-space: nowrap;
}

#menu-navibtn {
  display: none;
  cursor: pointer;
  cursor: hand;
}

.sp_menu_bn {
	width: 100%;
	margin: 5px 0 0 0;
	padding: 0;
	background: #fff;
}
.sp_menu_bn li {
	display: inline-block;
	width: 32%;
	margin: 0;
	padding: 0;
	text-align: center;
}

.sp_menu_main {
	width: 100%;
	background: #00913a;
}

.sp_menu_sub {
	width: 100%;
	background: #727272;
}

.sp_menu_info {
	margin: 0;
	padding: 0 0 10px 0;
	text-align: center;
	color: #fff;
	font-size: 124px;
}

.sp_menu_info p {
	margin: 5px 0 0 0;
	padding: 0;
	font-size: 14px;
}

.sp_menu_info p.h {
	font-size: 18px;
	font-weight: bold;
}

.sp_menu_info p a {
	color: #fff;
}

.sp_menu_info p.hr {
    border-top: 1px solid #db8a11;
    padding-top: 4px;
}

.sp_menu_info p b {
	color: #ffdc7a;
}

.sp_menu_info p .small {
	font-size: 12px;
}

@media screen and (max-width: 798px) {

	/* 本文をメニューの高さ分下げる */
	#bg {
	  margin-top: 60px;
	}
	#sp_menu {
		display: block;
	}
	#pc_menu {
		display: none;
	}
	#sp_open {
		display: none;
	}

	#navi {
	  display: block;
	  background: #fff;
	  position: fixed;
	  top: 0;
	  left: 0;
	  height: 60px;
	  width: 100%;
	  z-index: 100;
	}

	#cnt-width {
	    width: 100%;
	    overflow: hidden;
	}

	#cnt-main {
	    width: 100%;
	    text-align: left;
	    margin-left: 0;
	    overflow: hidden;
	}

	img {
		max-width: 100%;
		height: auto;
	}

	.menu-parent {
		width: calc(100% - 24px);
	}

	.menu-parent-2col {
		display: inline-block;
		width: calc(50% - 25px);
	}

	.sp_menu_main .menu-parent-2col:nth-child(even) {
		border-right: 1px solid #fff;
	}
	.sp_menu_sub .menu-parent-2col:nth-child(odd) {
		border-right: 1px solid #fff;
	}

	.menu-parent:first-child {
		border-top: 1px solid #fff;
	}
}

/* ドロップダウンメニュー */
.menu-parent {
	position: relative;
}

/* スマホ用 */
@media screen and (max-width: 798px) {
	/* ハンバーガーメニューがクリックされた時 */
	#menu-navibtn:checked ~ #sp_open {
		display: block;
		opacity: 1;
	}

}

/* ハンバーガー */
#navi #navibtn {
	display: none;
}
@media screen and (max-width: 798px) {
  #navi #navibtn {
    display: block;
    position: absolute;
    top: 4px;
    right: 10px;
  }
  #navibtn::after {
    position: absolute;
  	content: "メニュー";
  	font-size: 9px;
  	letter-spacing: -0.5px;
  	display: inline-block;
  	width: 40px;
  	text-align: center;
  }
  #navibtn span {
    display: block;
    width: 40px;
    height: 37px;
    background: #333;
  }
  #menu-navibtn:checked ~ label#navibtn span {
	background: #d47f00;
  }
  #menu-navibtn:checked ~ label#navibtn::after {
  	content: "閉じる";
  }

  #navibtn span span {
    display: block;
    overflow: hidden;
    width: 1px;
    height: 1px;
  }
  #navibtn span span::before,
  #navibtn span span::after,
  #navibtn span::after {
    position: absolute;
    left: 11px;
    content:"";
    width: 18px;
    height: 3px;
    background-color: #FFF;
  }
  /* 上の棒 */
  #navibtn span span::before {
    top: 8px;
  }
  #menu-navibtn:checked ~ label#navibtn span span::before {
    top: 16px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  /* 下の棒 */
  #navibtn span::after {
    bottom: 10px;
  }
  #menu-navibtn:checked ~ label#navibtn > span::after {
    bottom: 18px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
  }
  /* 中の棒 */
  #navibtn span span::after {
    top: 16px;
  }
  #menu-navibtn:checked ~ label#navibtn span span::after {
    display: none;
  }
}


@media screen and (max-width: 798px) {
	#cnt-main .lft {
		display: none;
	}
	#cnt-main .rgt {
	    float: inherit;
	    width: 100%;
	    text-align: left;
	}
}





.sp_foot_info {
	display: none;
}

#footer {
    margin: 3em auto 0 auto;
}

@media screen and (max-width: 798px) {

	.sp_foot_info {
	    display: block;
	    margin: 20px 0 0 0;
	    padding: 20px 0 25px 0;
	    text-align: center;
	    color: #333;
	    font-size: 124px;
	    background: #f0f0f0;
	}

	.sp_foot_info p {
		margin: 5px 0 0 0;
		padding: 0;
		font-size: 14px;
	}

	.sp_foot_info p.h {
		font-size: 18px;
		font-weight: bold;
	}

	.sp_foot_info p a {
		color: #333;
	}

	.sp_foot_info p.hr {
	    border-top: 1px solid #e3e3e3;
	    padding-top: 4px;
	}

	.sp_foot_info p b {
		color: #0ea350;
	}

	.sp_foot_info p .small {
		font-size: 12px;
	}

	#footer {
	    width: 100%;
	    margin: 3em auto 0 auto;
	    background: #fff url(../images/lined_762.gif) no-repeat center top;
	    padding: 15px 0 0 0;
	}

	#footer .navi {
	    margin: 0 10px;
	    width: calc(100% - 10px);
	}

	#footer .navi li {
	    float: left;
	    border-right: 1px solid #666666;
	    margin: 0 10px 15px 0;
	    line-height: 1;
	}

	#footer .navi li a {
	    padding: 0 15px 0 0;
	}

}




.acms-entry h3 {
    background: #0AA546;
    padding: 5px 10px;
    margin-left: 10px;
    margin-bottom: 15px;
    display: inline-block;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
}

.acms-entry h4 {
    font-size: 16px;
    color: #0AA546;
    font-weight: bold;
    margin: 1em 0 0.5em 0;
}

em {
    font-style: normal;
    font-weight: bold;
}

    .column2 {
        float: left;
        width: 50%
    }

@media screen and (max-width: 798px) {
    .column2 {
        float: inherit;
        width: 100%;
        margin: 1em auto;
    }
}


/* ボタン  */
.entry-btn-attention {
	display: inline-block;
	margin: 1.5em auto;
	padding: 0.3em 1em 0.3em 0.5em;
	background: #f8a11f;
	color: #fff!important;
	font-weight: bold;
	text-decoration: none;
	box-shadow: 2px 2px #e7e7e7;
}

.entry-btn-attention::before {
	display: inline-block;
  position: relative;
  content: "▲";
  top: -3px;
  width: 10px;
  height: 10px;
  margin: 0 5px 0 0;
  padding: 0 1px 2px 1px;
  transform: rotate(90deg);
  color: #f8a11f;
  font-size: 7px;
  text-align: center;
  background: #fff;
  border-radius: 10px;
}

a.entry-btn-attention:link {
	color: #fff;
	text-decoration: none;
}

a.entry-btn-attention:hover {
	background: #ffad32;
}


.entry-btn-default {
	display: inline-block;
	margin: 1.5em auto;
	padding: 0.3em 1em 0.3em 0.5em;
	background: #77787a;
	color: #fff!important;
	font-weight: bold;
	text-decoration: none;
	box-shadow: 2px 2px #e7e7e7;
}

.entry-btn-default::before {
	display: inline-block;
  position: relative;
  content: "▲";
  top: -3px;
  width: 10px;
  height: 10px;
  margin: 0 5px 0 0;
  padding: 0 1px 2px 1px;
  transform: rotate(90deg);
  color: #77787a;
  font-size: 7px;
  text-align: center;
  background: #fff;
  border-radius: 10px;
}

a.entry-btn-default:link {
	color: #fff;
	text-decoration: none;
}

a.entry-btn-default:hover {
	background: #939393;
}












